:root {
    --text: #e5e9f0;
    --dark-grey: #2e3440;
    --light-grey: #3b4252;
    --highlight-grey: #434c5e;
    --midnightblue: #3b4252;
    --accent: #8fbcbb;
    --secondary-accent: #81a1c1;


    --primary-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
    --secondary-shadow: 0 10px 20px 0 rgba(15, 15, 15, 0.3);
}